Subject: Re: telnetd on win95
From: [email-masked] ("Sonic Junior")

19 Jul 1997 00:08:29 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Luke Diamand" <[email-masked]>
Original-Cc: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	Where can I get a copy of Telnetd ??

----------
> From: Luke Diamand <[email-masked]>
> To: [email-masked]
> Subject: telnetd on win95 
> Date: Friday, July 18, 1997 10:29 AM
> 
> 
> Hi!
> 
> Can anyone tell me why I fail to get Sergey's telnetd to go?
> 
> >From the telnet client side I get:
> 
>         Trying 192.168.219.200...
>         Connected to testlab-200.atml.co.uk.
>         Escape character is '^]'.
> 
>         CYGWIN32/95 4.0 (BELUGA) (tty4)
> 
>         Connection closed by foreign host.
> 
> On the inetd side I get:
>         
>         1016 execl /usr/local/libexec/in.telnetd
>         1016 reaped, status 0x100
> 
> I've got Sergey's July 16th coolview.tar.gz, on W95 (4.00.950).
> 
> Ta!
> Luke Diamand
> 
> -- 
> Advanced Telecommunications Modules Ltd
> Cambridge
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".